Dodatak nije testiran s zadnje 3 glavna izdanja WordPressa. Možda ga se više ne održava ili pruža podršku i možda ima probleme sa kompatibilnošću s novijim inačicama WordPressa.

Woocommerce EFTsecure gateway

Opis

Requires WooCommerce >= V2.2.0

Accept ABSA, Standard Bank, Capitec, Investec, FNB and Nedbank payments directly into your bank account.

Instalacija

Goto Plugins > WooCommerce EFTsecure Gateway > Settings
Insert API Username and Password
Set optional parameters
Save settings.

Gateway should appear on checkout if configured with correct credentials.

Recenzije

Nema recenzija za ovaj dodatak.

Suradnici i Programeri

“Woocommerce EFTsecure gateway” je softver otvorenog koda. Sljedeće osobe su doprinijele ovom dodatku.

Suradnici

Dnevnik promjena

1.0.5 – 2020.05.21

  • Checkout bug fixes

1.0.4 – 2020.05.16

  • Woocommerce 3.X support

1.0.3 – 2017.05.05

  • Additional validation bug fixes
  • Added webhook support
  • Added redirect support and option to enable checkout
  • Precreate order for Checkout widget

1.0.2 – 2017.03.07

  • Validation bug fixes

1.0.1 – 2016.12.15

  • Compatibility fixes

1.0 – 2016.11.29

  • First Release